/*!
 *  Slider des actualités en page d'accueil
 *
 */

/* Onglets Carrousel et navigation button */
.pcp-carousel-wrapper .pcp-button-prev.top_right{
    left: 10px;
    top: 97px;
    border-radius: 2em;
    height: 50px !important;
    width: 50px !important;
}
.pcp-carousel-wrapper .pcp-button-next.top_right {
    top: 97px;
    right: 10px;
    border-radius: 2em;
    height: 50px !important;
    width: 50px !important;
}

#slider-actus .elementor-tabs-wrapper {
    margin: 20px 0;
    display: flex;
    justify-content: space-around;
}

#slider-actus .elementor-tab-title {
    border-bottom: 3px solid #F2F2F2;
    transition: 0.3s;
}

#slider-actus .elementor-tab-content p {
    margin: 0;
}

#slider-actus .elementor-tab-title.elementor-active,
#slider-actus .elementor-tab-title.elementor-active:hover,
#slider-actus .elementor-tab-title.elementor-active:focus {
    border-bottom: 3px solid #0e393a;
    font-weight: 600;
}

#slider-actus .elementor-tab-title:hover, #slider-actus .elementor-tab-title:focus {
    border-bottom: 3px solid #4FBCB8;
}

#slider-actus .elementor-tab-desktop-title {
    padding: 0 0.5rem 0.5rem;
}


/*Carrousel Accueil : Région, Hors région, Emploi, Interfaces*/
.container-slider {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.pcp-carousel-wrapper .sp-pcp-carousel {
    padding: 0;
}

.sp-pcp-post .sp-pcp-post-content p {
	display: none;
}

.contenant-slider, .pcp-post-thumb-wrapper {
  position: relative;
  font-weight: bold;
  border-radius: 10px;
}

.contenant-slider img.image-card-evn {
    border-radius: 10px;
}

div[data-swiper-slide-index="0"] .contenant-slider {background-color: #5A9E95; }
div[data-swiper-slide-index="1"] .contenant-slider {background-color: #E82461; }
div[data-swiper-slide-index="2"] .contenant-slider {background-color: #4B3D99; }
div[data-swiper-slide-index="3"] .contenant-slider, div[data-swiper-slide-index="7"] .contenant-slider {background-color: #1E91CA; }
div[data-swiper-slide-index="4"] .contenant-slider, div[data-swiper-slide-index="8"] .contenant-slider {background-color: #6ABE45; }
div[data-swiper-slide-index="5"] .contenant-slider {background-color: #FAEA23; }
div[data-swiper-slide-index="6"] .contenant-slider {background-color: #F7912F; }

.container_contenant {
  position: absolute;
  top: 5%;
  font-size: 16px;
  color: white;
  left: 4%;
}
.container_date {
  font-size: 16px;
}
.image-card-evn {
	opacity:0.4;
}

/* Medias queries */
@media (max-width: 1300px) {
    #slider-actus .elementor-tabs-wrapper {
        flex-wrap: wrap;
        margin: 0;
    }

    #slider-actus .elementor-tab-desktop-title {
        margin-bottom: 2rem;
    }
}

/* Small devices (landscape phones, 576px and up)*/
@media (max-width: 576px) {
    #slider-actus .elementor-tabs-wrapper {
        display: none;
    }
    #slider-actus .elementor-tab-title {
        text-align: center;
        margin-bottom: 1rem;
    }
}

